Name: xfce4-systemload-plugin
Version: 0.3.6
Release: alt1

Summary: System load plugin for the XFce panel
Summary(ru_RU.CP1251):       XFce
License: BSD
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2

Requires: xfce4-panel >= 4.1.99.3
BuildPreReq: xfce4-panel-devel >= 4.1.99.3

# Automatically added by buildreq on Tue Jan 18 2005
BuildRequires: glib2-devel hostinfo libatk-devel libgtk+2-devel libpango-devel libxfce4util-devel libxfcegui4-devel libxml2-devel pkgconfig xfce4-panel-devel xorg-x11-devel

%description
%name is the system load plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --  ,     
    XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang xfce4-systemload

%files -f xfce4-systemload.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*.so
%exclude %_libdir/xfce4/panel-plugins/*.la
%exclude %_libdir/xfce4/panel-plugins/*.a

%changelog
* Tue Jan 18 2005 Andrey Astafiev <andrei@altlinux.ru> 0.3.6-alt1
- 0.3.6

* Mon Dec 27 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.4-alt2
- Rebuilt with libxfcegui4.so.3

* Wed Nov 19 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.4-alt1
- 0.3.4

* Mon Nov 03 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.3-alt1
- 0.3.3

* Wed Oct 15 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt1
- Changed Group tag.

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt0.9
- First version of RPM package for Sisyphus.
